# Big 6 Members

## Real Name:
Big 6 Members

## Character Name: 
Big 6 Members

## Gender/Age: 
n/a

## Keywords: 
Loud, Strong, Loyal

## Background: 
'Native' US citizens, mostly American and Irish

## In the game: 
???

## Mechanics: 
Pump Water